.u-section-1 .u-sheet-1 {
  min-height: 1781px;
}

.u-section-1 .u-list-1 {
  margin-top: 116px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 1549px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-1 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-2 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-3 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-2 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-8 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-4 {
  width: 221px;
  transform-origin: right center 0px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-5 {
  width: 221px;
  transform-origin: left center 0px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-11 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-6 {
  width: 222px;
  transform-origin: left center 0px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-12 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-3 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-13 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-14 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-15 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-7 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-16 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-8 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-17 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-9 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-18 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-4 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-19 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-20 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-21 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-10 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-22 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-11 {
  width: 221px;
  transform-origin: right center 0px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-23 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-12 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-24 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-5 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-25 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-26 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-27 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-13 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-28 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-14 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-29 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-15 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-30 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-6 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-31 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-32 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-33 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-16 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-34 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-17 {
  width: 221px;
  transform-origin: left center 0px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-35 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-18 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-36 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-7 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-37 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-38 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-39 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-19 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-40 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-20 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-41 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-21 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-42 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-8 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-43 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-44 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-45 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-22 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-46 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-23 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-47 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-24 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-48 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-9 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-49 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-50 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-51 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-25 {
  transform-origin: left center 0px;
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-52 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-26 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-53 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-27 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-54 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-10 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-55 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-56 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-57 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-28 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-58 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-29 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-59 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-30 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-60 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-11 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-61 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-62 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-63 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-31 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-64 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-32 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-65 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-33 {
  width: 222px;
  transform-origin: left center 0px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-66 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 0 0 10px;
}

.u-section-1 .u-image-12 {
  height: 227px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-67 {
  background-image: none;
  font-size: 0.769231rem;
  margin: 9px 9px 0 auto;
}

.u-section-1 .u-text-68 {
  background-image: none;
  font-size: 0.846154rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-69 {
  font-size: 0.846154rem;
  margin: 38px auto 0;
}

.u-section-1 .u-line-34 {
  width: 221px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-70 {
  font-size: 0.846154rem;
  margin: 15px auto 0;
}

.u-section-1 .u-line-35 {
  width: 221px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-71 {
  font-size: 0.846154rem;
  margin: 16px auto 0;
}

.u-section-1 .u-line-36 {
  width: 222px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-72 {
  font-size: 0.846154rem;
  margin: 11px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 45px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1642px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 148px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1360px;
  }

  .u-section-1 .u-image-1 {
    height: 187px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 198px;
  }

  .u-section-1 .u-line-2 {
    width: 197px;
  }

  .u-section-1 .u-line-3 {
    width: 202px;
  }

  .u-section-1 .u-image-2 {
    height: 187px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-4 {
    width: 198px;
  }

  .u-section-1 .u-line-5 {
    width: 197px;
  }

  .u-section-1 .u-line-6 {
    width: 202px;
  }

  .u-section-1 .u-image-3 {
    height: 187px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-7 {
    width: 198px;
  }

  .u-section-1 .u-line-8 {
    width: 197px;
  }

  .u-section-1 .u-line-9 {
    width: 202px;
  }

  .u-section-1 .u-image-4 {
    height: 187px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-10 {
    width: 198px;
  }

  .u-section-1 .u-line-11 {
    width: 197px;
  }

  .u-section-1 .u-line-12 {
    transform-origin: left center 0px;
    width: 202px;
  }

  .u-section-1 .u-image-5 {
    height: 187px;
  }

  .u-section-1 .u-text-26 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-13 {
    width: 198px;
  }

  .u-section-1 .u-line-14 {
    width: 197px;
  }

  .u-section-1 .u-line-15 {
    width: 202px;
  }

  .u-section-1 .u-image-6 {
    height: 187px;
  }

  .u-section-1 .u-text-32 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-16 {
    width: 198px;
  }

  .u-section-1 .u-line-17 {
    width: 197px;
  }

  .u-section-1 .u-line-18 {
    width: 202px;
  }

  .u-section-1 .u-image-7 {
    height: 187px;
  }

  .u-section-1 .u-text-38 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-19 {
    width: 198px;
  }

  .u-section-1 .u-line-20 {
    width: 197px;
    transform-origin: right center 0px;
  }

  .u-section-1 .u-line-21 {
    width: 202px;
  }

  .u-section-1 .u-image-8 {
    height: 187px;
  }

  .u-section-1 .u-text-44 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-22 {
    width: 198px;
    transform-origin: left center 0px;
  }

  .u-section-1 .u-line-23 {
    width: 197px;
  }

  .u-section-1 .u-line-24 {
    width: 202px;
    transform-origin: right center 0px;
  }

  .u-section-1 .u-image-9 {
    height: 187px;
  }

  .u-section-1 .u-text-50 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-25 {
    width: 198px;
  }

  .u-section-1 .u-line-26 {
    width: 197px;
  }

  .u-section-1 .u-line-27 {
    width: 202px;
  }

  .u-section-1 .u-image-10 {
    height: 187px;
  }

  .u-section-1 .u-text-56 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-28 {
    width: 198px;
  }

  .u-section-1 .u-line-29 {
    width: 197px;
  }

  .u-section-1 .u-line-30 {
    width: 202px;
  }

  .u-section-1 .u-image-11 {
    height: 187px;
  }

  .u-section-1 .u-text-62 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-31 {
    width: 198px;
  }

  .u-section-1 .u-line-32 {
    width: 197px;
  }

  .u-section-1 .u-line-33 {
    width: 202px;
  }

  .u-section-1 .u-image-12 {
    height: 187px;
  }

  .u-section-1 .u-text-68 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-34 {
    width: 198px;
  }

  .u-section-1 .u-line-35 {
    width: 197px;
  }

  .u-section-1 .u-line-36 {
    width: 202px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 53px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4433px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 120px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    min-height: 4167px;
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-1 .u-image-1 {
    height: 286px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: right center 0px;
    width: 223px;
  }

  .u-section-1 .u-line-2 {
    width: 223px;
    transform-origin: right center 0px;
  }

  .u-section-1 .u-line-3 {
    width: 222px;
    transform-origin: right center 0px;
  }

  .u-section-1 .u-image-2 {
    height: 286px;
  }

  .u-section-1 .u-line-4 {
    width: 223px;
  }

  .u-section-1 .u-line-5 {
    width: 223px;
  }

  .u-section-1 .u-line-6 {
    width: 222px;
  }

  .u-section-1 .u-image-3 {
    height: 286px;
  }

  .u-section-1 .u-line-7 {
    width: 223px;
  }

  .u-section-1 .u-line-8 {
    width: 223px;
  }

  .u-section-1 .u-line-9 {
    width: 222px;
  }

  .u-section-1 .u-image-4 {
    height: 286px;
  }

  .u-section-1 .u-line-10 {
    width: 223px;
  }

  .u-section-1 .u-line-11 {
    width: 223px;
  }

  .u-section-1 .u-line-12 {
    width: 222px;
  }

  .u-section-1 .u-image-5 {
    height: 286px;
  }

  .u-section-1 .u-line-13 {
    width: 223px;
  }

  .u-section-1 .u-line-14 {
    width: 223px;
  }

  .u-section-1 .u-line-15 {
    width: 222px;
  }

  .u-section-1 .u-image-6 {
    height: 286px;
  }

  .u-section-1 .u-line-16 {
    width: 223px;
  }

  .u-section-1 .u-line-17 {
    width: 223px;
  }

  .u-section-1 .u-line-18 {
    width: 222px;
  }

  .u-section-1 .u-image-7 {
    height: 286px;
  }

  .u-section-1 .u-line-19 {
    width: 223px;
  }

  .u-section-1 .u-line-20 {
    width: 223px;
  }

  .u-section-1 .u-line-21 {
    width: 222px;
  }

  .u-section-1 .u-image-8 {
    height: 286px;
  }

  .u-section-1 .u-line-22 {
    width: 223px;
  }

  .u-section-1 .u-line-23 {
    width: 223px;
  }

  .u-section-1 .u-line-24 {
    width: 222px;
  }

  .u-section-1 .u-image-9 {
    height: 286px;
  }

  .u-section-1 .u-line-25 {
    width: 223px;
  }

  .u-section-1 .u-line-26 {
    width: 223px;
  }

  .u-section-1 .u-line-27 {
    width: 222px;
  }

  .u-section-1 .u-image-10 {
    height: 286px;
  }

  .u-section-1 .u-line-28 {
    width: 223px;
  }

  .u-section-1 .u-line-29 {
    width: 223px;
  }

  .u-section-1 .u-line-30 {
    width: 222px;
  }

  .u-section-1 .u-image-11 {
    height: 286px;
  }

  .u-section-1 .u-line-31 {
    width: 223px;
  }

  .u-section-1 .u-line-32 {
    width: 223px;
  }

  .u-section-1 .u-line-33 {
    width: 222px;
  }

  .u-section-1 .u-image-12 {
    height: 286px;
  }

  .u-section-1 .u-line-34 {
    width: 223px;
  }

  .u-section-1 .u-line-35 {
    width: 223px;
  }

  .u-section-1 .u-line-36 {
    width: 222px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 8931px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    min-height: 8675px;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-3 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-1 {
    height: 1px;
  }

  .u-section-1 .u-line-2 {
    height: 1px;
  }

  .u-section-1 .u-image-2 {
    height: 429px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-9 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-4 {
    height: 1px;
  }

  .u-section-1 .u-line-5 {
    height: 1px;
  }

  .u-section-1 .u-image-3 {
    height: 429px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-15 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-7 {
    height: 1px;
  }

  .u-section-1 .u-line-8 {
    height: 1px;
  }

  .u-section-1 .u-image-4 {
    height: 429px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-21 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-10 {
    height: 1px;
  }

  .u-section-1 .u-line-11 {
    height: 1px;
  }

  .u-section-1 .u-image-5 {
    height: 429px;
  }

  .u-section-1 .u-text-26 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-27 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-13 {
    height: 1px;
  }

  .u-section-1 .u-line-14 {
    height: 1px;
  }

  .u-section-1 .u-image-6 {
    height: 429px;
  }

  .u-section-1 .u-text-32 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-33 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-16 {
    height: 1px;
  }

  .u-section-1 .u-line-17 {
    height: 1px;
  }

  .u-section-1 .u-image-7 {
    height: 429px;
  }

  .u-section-1 .u-text-38 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-39 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-19 {
    height: 1px;
  }

  .u-section-1 .u-line-20 {
    height: 1px;
  }

  .u-section-1 .u-image-8 {
    height: 429px;
  }

  .u-section-1 .u-text-44 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-45 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-22 {
    height: 1px;
  }

  .u-section-1 .u-line-23 {
    height: 1px;
  }

  .u-section-1 .u-image-9 {
    height: 429px;
  }

  .u-section-1 .u-text-50 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-51 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-25 {
    height: 1px;
  }

  .u-section-1 .u-line-26 {
    height: 1px;
  }

  .u-section-1 .u-image-10 {
    height: 429px;
  }

  .u-section-1 .u-text-56 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-57 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-28 {
    height: 1px;
  }

  .u-section-1 .u-line-29 {
    height: 1px;
  }

  .u-section-1 .u-image-11 {
    height: 429px;
  }

  .u-section-1 .u-text-62 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-63 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-31 {
    height: 1px;
  }

  .u-section-1 .u-line-32 {
    height: 1px;
  }

  .u-section-1 .u-image-12 {
    height: 429px;
  }

  .u-section-1 .u-text-68 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-69 {
    width: 222px;
    margin-top: 35px;
  }

  .u-section-1 .u-line-34 {
    height: 1px;
  }

  .u-section-1 .u-line-35 {
    height: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6984px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 143px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 6726px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-1 {
    height: 270px;
  }

  .u-section-1 .u-line-1 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-2 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-3 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-2 {
    height: 270px;
  }

  .u-section-1 .u-line-4 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-5 {
    transform-origin: right center 0px;
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-6 {
    transform-origin: right center 0px;
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-3 {
    height: 270px;
  }

  .u-section-1 .u-line-7 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-8 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-9 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-4 {
    height: 270px;
  }

  .u-section-1 .u-line-10 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-11 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-12 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-5 {
    height: 270px;
  }

  .u-section-1 .u-line-13 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-14 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-29 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-15 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-6 {
    height: 270px;
  }

  .u-section-1 .u-line-16 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-17 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-35 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-18 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-7 {
    height: 270px;
  }

  .u-section-1 .u-line-19 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-20 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-41 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-21 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-8 {
    height: 270px;
  }

  .u-section-1 .u-line-22 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-23 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-47 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-24 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-9 {
    height: 270px;
  }

  .u-section-1 .u-line-25 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-26 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-53 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-27 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-10 {
    height: 270px;
  }

  .u-section-1 .u-line-28 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-29 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-59 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-30 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-11 {
    height: 270px;
  }

  .u-section-1 .u-line-31 {
    width: 219px;
    transform-origin: right center 0px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-32 {
    width: 215px;
    transform-origin: right center 0px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-65 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-33 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 40px;
  }

  .u-section-1 .u-image-12 {
    height: 270px;
  }

  .u-section-1 .u-line-34 {
    width: 219px;
    margin-left: 58px;
  }

  .u-section-1 .u-line-35 {
    width: 215px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-71 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-line-36 {
    width: 219px;
    margin-top: 6px;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 0;
  }
}